@charset "utf-8";
/* CSS Document */



/*-----------------------------------

	Site by Catherine Haig 
	Colors:	 
	
	RED			-	#db092d
	BLUE		-	#2a46a0
	LIGHT GREY	-	#a2a2a2fo

-------------------------------------*/

/*---- RESET ----*/
 
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
background: transparent;
border: 0;
margin: 0;
padding: 0; 

}

.clear {clear:both; height:0; margin:0!important;}

body {
	background-image:url(../images/bg.jpg);	
}

.contentwrap {
	max-width: 1200px;
	width:100%;
	display: block;
	margin: 0 auto;
	background-color: #FFF;
	box-shadow: 0px 0px 21px rgba(0,0,0,0.3);
}

a {
	text-decoration:inherit;
	color:inherit;
	/* width: 50%; */
}

/*---- HEADER ----*/

.logo {
    max-width: 277px;
    position: absolute;
    top: 17px;
    padding-left: 9px;
    z-index: 4;
}

	
/* ------------------ NAVIGATION ---------------------- */
/*Strip the ul of padding and list styling*/
ul {
	list-style-type:none;
	margin:0;
	padding:0;
}

/*Create a horizontal list with spacing*/
li {
	display:inline-block;
	float: left;
	/* margin-right: 1px; */
	position:relative;
}


/*Style for menu links*/
li a {
	display:block;
	/* min-width: 149px; */
	height: 50px;
	text-align: center;
	line-height: 50px;
	color: #fff;
	text-decoration: none;
	border-left: #444444 1px solid;
	border-right: #1b1b1b 1px solid;
	font-family: 'BebasNeue','Oswald';
	font-size: 18px;
	padding: 0 23px;
}

/*Hover state for top level links*/
li:hover a {
	background-color:rgba(16, 16, 16, 0.23);
}

/*Style for dropdown links*/
li:hover ul a {
	background: #2a46a0;
	color: #FFF;
	height: 40px;
	line-height: 40px;
}

/*Hover state for dropdown links*/
li:hover ul a:hover {
	background: #db1f2f;
	color: #fff;
	border: .5px solid #db1f2f;
}

/*Hide dropdown links until they are needed*/
li ul {
	display: none;
	border: 0;
	border-top: 1px solid #000;
	position:absolute;
}

/*Make dropdown links vertical*/
li ul li {
	display: block;
	float: none;
}

/*Prevent text wrapping*/
li ul li a {
	width: auto;
	min-width: 120px;
	padding: 0 6px;
	font-size: 16px;
	border: #223c90 solid .5px;
}

/*Display the dropdown on hover*/
ul li a:hover + .drophidden, .drophidden:hover {
	display: block;
}



/*Style 'show menu' label button and hide it by default*/
.show-menu {
	text-decoration: none;
	color: #fff;
	text-align: right;
	padding: 13px 17px 13px 0;
	display: none;
	font-size: 29px;
}

/*Hide checkbox*/
input[type=checkbox]{
    display: none;
}

/*Show menu when invisible checkbox is checked*/
input[type=checkbox]:checked ~ #menu{
    display: block;
}


.navigation {
    width: 100%;
    max-width: 1200px;
    position: absolute;
    background:url(../images/bg-dark.jpg) #303030;
    border-bottom: #232323 1px solid;
    height:50px;
    z-index: 3;
}

ul {
    float: right;
    /* display: block; */
}

a.dropdown {
    /*min-width: 86px;*/
}

/*Responsive Styles*/

@media screen and (max-width: 1000px){
	/*Make dropdown links appear inline*/
	ul {
		position: static;
		display: none;
	}
	li a {
		border-top: #444444 1px solid;
		border-bottom: #1b1b1b 1px solid;
		padding: 0;
		border-left:0;
		border-right:0;
	}	/*Make all menu links full width*/
	ul li, li a {
		width: 100%;
		padding: 0 !important;
	}
	li ul {position:relative;}
	/*Display 'show menu' link*/
	.show-menu {
		display:block;
	}
	.navigation {
		height:auto;	
	}

ul {
    float: none;
    /* display: block; */
}

}


	
/*---- CONTENT ----*/

.logos {
    text-align:  center;
    margin:  0 auto;
    width: 100%;
    min-width:  100%;
}

.logos img {
    width: 150px;
    padding: 0 15px;
}
.feature {
	width: 100%;
	display: block;
	padding-top: 50px;
}
.hidefeature {
	width: 100%;
	display: none;
	padding-top: 50px;
}

	
header {
    border-bottom: #db092d 3px solid;
    margin-bottom: 3px;
}
.tabsection {
    margin: -110px auto 87px auto;
    text-align: center;
    z-index: 2;
    position: relative;
}

img.icon {
    padding: 20px 0;
}

.tab {
	background-color: #FFF;
	box-shadow: 0 0 10px rgba(0,0,0,0.75);
	padding: 9px 15px 15px 15px;
	border-radius: 10px;
	display: inline-block;
	max-width: 184px;
	margin: 0 35px;
}
	.tab p {
		padding: 0;	
	}
.tab:hover {
    background-color: rgba(252,252,252,1);
}
.tab a {
    cursor: default;
}

.promo {
	background-color: #FFF;
	box-shadow: 0 0 10px rgba(0,0,0,0.75);
	padding: 9px 15px 15px 15px;
	border-radius: 10px;
	display: inline-block;
	width: 200px;
	margin: 0 35px;
}
	.promo p {
		padding: 0;	
	}
.promo:hover {
    background-color: rgba(252,252,252,1);
}
.promo a {
    cursor: default;
}

.p-section {
    margin: 30px auto 30px auto;
    align-content:  center;
    text-align:  center;
    position:  relative;
}

.divide {
    width: 100%;
    border-bottom: #80808075 1.5px solid;
    margin-bottom: 2px;
}


.link {
	background-color: #2a46a0;
	color: #FFF;
	font-family: 'league_gothicregular', 'Oswald';
	font-size: 16px;
	text-transform:uppercase;
	font-weight:100;
	padding: 5px 10px;
	display:  table;
	margin: 14px auto;
	cursor: pointer;
}
	.link:hover {
		background-color: #213882;
	}
	.link i {
		padding-left: 44px;
		font-size: 10px;
		vertical-align: middle;
	}

.main-content {
	border-top: 3px #2a46a0 solid;
	max-width: 100%;
	padding: 50px 0;
	margin-bottom: 50px;
}

.text-section {
	width: 100%;
	max-width: 1140px;
	margin: 0 auto;
	display:block;
}

.col-2 {
	width: 49%;
	display: inline-block;
	vertical-align: top;
}


table {
	list-style: none;
    overflow: hidden;
    text-align: center;
	clear:both;
	padding-bottom: 40px;
	
}

.logos td {
    list-style: none;
    display: inline-block;
    overflow: hidden;
    text-align: center;
	clear:both;
}


.logos td a img {
    max-width: 132px;
    vertical-align: middle;
    padding: 0 15px;
}

.service td {
    list-style: none;
    display: inline-block;
    overflow: hidden;

}

.stock td {
    list-style: none;
    display: inline-block;
    overflow: hidden;

}

.stock td img{
	max-width: 4000px;
    vertical-align: middle;
    padding-right: 30px;
	padding-bottom: 30px;
}


.service td img {
    max-width: 171px;
    vertical-align: middle;
    padding-right: 25px;
}


.contact {
	margin: 0 auto;
	margin-bottom: 10px;
}
.contact td {
    list-style: none;
    display: inline-block;
    overflow: hidden;
    padding: 20px 25px 20px 25px;
    font-family: 'Oswald', sans-serif;
    font-size:15px;
}

/*---- CONTACT FORM ----*/
p.center {
    text-align: center;
	padding-top:20px;
}

.column6 {width:48%; margin:0 2% 0 0; float:left;}
.column12 {width:98%; margin:0 2% 0 0; float:left;}


table#formpage {
    margin:  0 auto;
	text-align:center;
}


/*---- enquiry FORM ----*/

input[type=text], select, textarea {
    width: 500px;           
    padding: 12px;
	background-color:#dadada;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    margin: 6px 2px !important;
    resize: vertical;
	padding: 10px;
	font-family: 'league_gothicregular', 'Oswald';
}

input[type=submit] {
    background-color: #2a46a0;
	width: 100%;
    color: white;
    padding: 12px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
	font-family: 'league_gothicregular', 'Oswald';
}

input[type=submit]:hover {
    background-color: #db092d;
	width: 100%;
}

.column6 input, .column6 textarea, .column12 input, .column12 textarea {max-width:none; width:100%;}

p#header {
	text-align: left;	
	padding:0;
	padding-left: 3px;
}

/*---- MAP ----*/

	#map {
		height: 400px;
		margin-bottom: 50px;
		width: 100%;
	}
    .gm-style-iw * {
        display: block;
        width: 100%;
    }
    .gm-style-iw h4, .gm-style-iw p {
        margin: 0;
        padding: 0;
    }
    .gm-style-iw a {
        color: #4272db;
    }
	

/*---------------------------*/	
.publication {
    display: table;
    margin:  0 auto;
    margin-bottom: 29px;
}

.pub {
    display:  inline-block;
    padding: 6px 36px 10px 36px;
    border: 1px solid #db092d;
    margin: 0 24px;
    color: #db092d;
    font-family: 'BebasNeue','Oswald';
    text-transform: uppercase;
    font-size: 21px;
}
.pub.current {
    background-color: #db092d;
    color: #FFF;	
}
.pub:hover {
    background-color: #db092d;
    color: #FFF;
    cursor: pointer;
}
	
	
/*---- FOOTER ----*/

footer {
		background-image:url(../images/bg-dark.jpg);
		width: 100%;
		display:block;
		border-top: #db092d 3px solid;
		overflow: hidden;
		background-color: #303030;
}


#explore, #contact, #social, #copyright {
	display: inline-block;
	vertical-align:top;
	width: 21%;
}


#explore {
    width: 18%;
}

#contact {
    width: 21%;
}

#social {
    width: 18%;
}
#social i {
    font-size: 30px;
    padding: 7px 20px 0 0;
}

#social i:hover {
    color: #2A46A1;
}

#footerwrap a:hover {
    color: #FFF;
}


#copyright {
    width: 41%;
}

#contact tr td {
	vertical-align:top;	
}
#topbar {
	height: 3px;
	width: 100%;
	border-bottom: #2a46a0 3px solid;
	margin-bottom: 2px;
}

#footerwrap {
    width: 100%;
    max-width: 1200px;
    display: block;
    margin: 0 auto;
    /* height: 200px; */
    padding: 34px 5px;
    overflow: hidden;
}

a.footerlink:link, a.footerlink:visited, a.footerlink:active{text-decoration:underline;font-family: 'Oswald', sans-serif;font-size:13px;color: #bbbaba;}
a.footerlink:hover {text-decoration:none; }

.footertext{font-family: 'Oswald', sans-serif;font-size:13px;color:#999999;}

.smallfootertext{	font-family: 'Oswald', sans-serif;
font-size:14px; line-height:21px; color:#999999;}

.divfooter {text-align:left;color: #999999;}




/*-----------GLOBAL-----------------------*/

.headingsection {
    margin: -104px auto 60px auto;
    text-align: center;
}
.heading {
    background-color: #FFF;
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
    padding: 20px 59px;
    border-radius: 10px;
    display: inline-block;
    margin: 0 40px;
}

.logospacer {
	width: 70px;
}



@media all and (max-width:950px) {
.tab {
    width: 153px;
    margin: 0 22px;
}

td.logospacer {
    width: 0;
}

.service td img {
    max-width: 160px;
}


.logos td a img {
    padding: 0 25px;
}
.smallfootertext {
    display: none;
}

#explore, #contact, #social, #copyright {
    width: 18%;
    padding: 2px 25px;
}
}


@media all and (max-width:1200px) {
li a {font-size:16px; padding: 0 19px;}

.main-content {
    padding: 50px 5px;
    margin-bottom: -3px;
}

.tab {
    width: 153px;
    margin: 0 22px;
} 

}

@media all and (max-width:1000px) {

.col-2 {
    margin: 0 auto;
    display: block;
    width: 100%;
}

}

@media all and (max-width:950px) {
	.tab {
		width: 149px;
		margin: 0 8px;
}
}
@media all and (max-width:750px) {

#map {
	height: 200px;
}
.contact td {
    width: 100%;
    padding: 7px;
    text-align: center;
}
.tab p {
    display: none;
}

.link {
    display: none;
}

img.icon {
    width: 43px;
    padding: 5px 0 6px 0;
}

.tab {
    width: 73px;
    padding: 5px;
    margin: 0 9px;
}

.tabsection {
    margin: -85px auto 47px auto;
}

.logo {
    width: 160px;
    top: 1px;
    padding-left: 0px;
}


.logos td a img {
    max-width: 86px;
    padding: 0 12px;
}
.service td img {
    max-width: 147px;
    padding: 0 16px;
}
.main-content {
    padding: 50px 5px 30px 5px;
    width: auto;
}

.smallfootertext {
    display: none;
}

#explore, #contact, #social, #copyright {
    padding: 0 5px 20px 20px;
    width: 42%;
    min-width: 138px;
}

.logospacer {
	display: none;
}

.logos img {
    width: 120px;
}
}
@media all and (max-width:820px) {
.tab {
    width: 43%;
    margin: 0 3px 20px 3px;
    max-width: 100%;
}
}

@media all and (max-width:633px) {
	.promo {margin: 0 35px 20px 35px;}
	
	.column6, .column12 {width:100%; margin:0;}
}
@media all and (max-width:510px) {
.pub {
    display: block;
    margin: 0 auto 30px auto;
}

.publication {
    margin-bottom: 0;
}

}